var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/militants/upload-ine/route.js")
R.c("server/chunks/[root-of-the-server]__0_ty~c4._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_militants_upload-ine_route_actions_0d1iwm-.js")
R.m(8248)
module.exports=R.m(8248).exports
